body{
  -webkit-print-color-adjust:exact !important;
  print-color-adjust:exact !important;
}

.error {
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  margin-top: 10%;
}

#content {
  width: 100%;
  margin-bottom: 10em;
}

#logincard {
  display: inline-block;
  float: left;
  margin-bottom: 5em;
}

#instructions {
  display: inline-block;
  margin-left: 5%;
  margin-top: 1em;
}

#logincardA {
  background-color: #000;
  border: solid 2px #000;
  border-radius: 0.25cm;
  width: 8.5725cm;
  height: 5.3975cm;
}

#logincardB {
  background-color: #000;
  border: solid 2px #000;
  border-radius: 0.25cm;
  width: 8.5725cm;
  height: 5.3975cm;
  margin-top: 0.25mm;
}

.stripe {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScxMCcgaGVpZ2h0PScxMCc+CiAgPHJlY3Qgd2lkdGg9JzEwJyBoZWlnaHQ9JzEwJyBmaWxsPSdibGFjaycvPgogIDxwYXRoIGQ9J00tMSwxIGwyLC0yCiAgICAgICAgICAgTTAsMTAgbDEwLC0xMAogICAgICAgICAgIE05LDExIGwyLC0yJyBzdHJva2U9J3doaXRlJyBzdHJva2Utd2lkdGg9JzEnLz4KPC9zdmc+"); background-repeat: repeat;
}

#logincardC {
  background-color: #000;
  border: solid 2px #000;
  border-radius: 0.25cm;
  width: 8.5725cm;
  height: 5.3975cm;
  margin-top: 0.5mm;
}

#qrBlock {
  display: inline-block;
  padding: 0em 1em;
  border: solid 2px #000;
  border-radius: 0.5cm;
  text-align: center;
  width: 300px;
  height: 10.2cm;
  margin-left: -2.05cm;
  margin-top: -7.85cm;
  background: #FFF;
  scale: 0.45;
}

#qrCode {
  margin-left: auto;
  margin-right: auto;
  background: grey;
}

#userid {
  overflow-wrap: break-word;
  margin: 0.5em;
}

#passwd {
  overflow-wrap: break-word;
  margin: 0.5em;
}

#infoBlockA {
  display: inline-block;
  float: right;
  color: white;
  width: 45%;
  height: 100%;
  display: flex;
  flex-flow: column;
}

#nameTextA {
  margin-top: 0.5cm;
  font-size: 1em;
  padding-right: 0.5em;
}

#flexSpace {
  flex: 1;
}

#secretText {
  margin-bottom: 0.5cm;
  font-size: 0.8em;
  padding-right: 0.5em;
}

#logoSpace {
  height: 2.5cm;
  margin: 0.25cm;
}


#infoBlockB {
  display: inline-block;
  float: right;
  color: white;
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: column;
  text-align: center;
}

#logo {
  text-align: center;
  margin-top: 0.75cm;
}

#logo img {
  height: 3cm;
}

#nameTextB {
  margin-bottom: 0.5cm;
  font-size: 1em;
}

#feedback {
  margin: 3em;
}
